[Strings]
CrashReporterProductErrorText2=Ein Problem ist aufgetreten und Thunderbird ist abgestürzt. Es wird versucht, Ihre Tabs und Fenster bei einem Neustart wiederherzustellen.\n\nBedauerlicherweise kann der Absturzmelder diesen Absturz nicht melden.\n\nDetails: %s
CrashReporterDescriptionText2=Ein Problem ist aufgetreten und Thunderbird ist abgestürzt. Es wird versucht, Ihre Tabs und Fenster bei einem Neustart wiederherzustellen.\n\nUm uns zu helfen, dieses Problem zu erkennen und zu reparieren, können Sie uns einen Absturzbericht schicken.
